@use "styles/helpers";

.notAuthModal {
  background: url("/img/pages/home/tickets-notAuth.jpg") no-repeat center center / cover;
  min-height: 177px;

  &__content {
    padding: 70px 20px 40px;

    p {
      font-weight: 600;
      color: #222;
      text-align: center;
      font-size: 18px;
    }
  }

  &__btn_group {
    display: flex;
    justify-content: center;
    margin-top: 25px;

    button {
      cursor: pointer;
      border-radius: 250px;
      font-weight: 500;
      font-size: 16px;
      line-height: 20px;
      transition: 0.2s ease-out;
      color: #119AD0;
      background-color: #fff;
      border-color: #fff;
      max-width: 200px;
      width: 100%;
      height: 50px;
      margin: 0 10px;

      &:hover {
        background: #ffc76d;
        border-color: #ffc76d;
        color: #fefefe;
        transition: 0.2s ease-out;
      }
    }
  }
}


@media screen and (max-width: helpers.$widthMobile) {
  .notAuthModal {
    border-radius: 10px;

    &__close {
      top: 10px;
      right: 25px;
    }
  }
}